Galio

Python wrapper for using riot games league of legends api

Installation

sudo pip3 install galio

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
1.0.0 2017-07-29    

Issues with this package?

Page last updated 2022-08-04 00:30:56 UTC